Центр пользователя  |  Ваши сообщения  |  FAQ
Форум поддержки phpBB » phpBB 3.0.x » Поддержка phpBB 3.0.x

Проблема установки

Помощь в установке, настройке и использовании phpBB 3.0.x
Пожалуйста, помните, что существуют: Поиск, Правила форума
Возможно, ответ на Ваш вопрос уже имеется: Документация, Статьи, Накопленный опыт
Полезные материалы по этой теме: Инструкция по установке форума, Конвертеры

Сообщение 03 июл 2010, 14:49

У меня проблема при установке
Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in C:\AppServ\www\forum\includes\utf\utf_tools.php on line 1781
Устанавливал на xampp все норм, но мне надо на апаче, и там ругается че делать?
Иван

 

Сообщение 03 июл 2010, 15:41

ап ап
Иван

 

Сообщение 03 июл 2010, 15:47

аааааапппппчиииииии
Иван

 

Сообщение 03 июл 2010, 16:07

Правильно настраивать свой Апач и PHP. В Ксампе тот же самый Апач, только настроенный.

За следующий ап получите бан. Здесь вам не аська.
Аватар пользователя
Nekstati
Поддержка
 
Сообщений: 600
Зарегистрирован:
06 июн 2009, 23:31
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.


Вернуться в Поддержка phpBB 3.0.x

 


  • Похожие темы
    Ответов
    Просмотров
    Последнее сообщение

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 11

Форум поддержки phpBB
2008 - 2017 © BB3x.ru - русская поддержка форума phpBB3
Создано на основе phpBB® Forum Software © phpBB Group
авторов модов
разработчиков скинов
русификаторов
и всех поклонников phpBB3